.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.759939;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.667960px;}
._2{margin-left:-3.232000px;}
._1{margin-left:-2.000000px;}
._0{width:1.286000px;}
._5{width:2.314000px;}
._4{width:410.097050px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:22.000000px;}
.fs2{font-size:22.800000px;}
.fs3{font-size:33.992000px;}
.fs4{font-size:39.221200px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:60.000000px;}
.fs6{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y57{bottom:11.096727px;}
.y5a{bottom:41.751545px;}
.y58{bottom:41.754951px;}
.y59{bottom:41.759494px;}
.y3a{bottom:42.478291px;}
.y39{bottom:51.790856px;}
.y38{bottom:61.102287px;}
.y5e{bottom:68.530991px;}
.y37{bottom:70.414852px;}
.y36{bottom:79.726283px;}
.y5d{bottom:85.568637px;}
.y35{bottom:89.038848px;}
.y34{bottom:98.350279px;}
.y5c{bottom:102.606283px;}
.y33{bottom:107.662844px;}
.y56{bottom:110.301840px;}
.y32{bottom:116.974275px;}
.y31{bottom:126.286840px;}
.y5b{bottom:141.214653px;}
.y5f{bottom:141.550773px;}
.y30{bottom:144.910836px;}
.y2f{bottom:154.222267px;}
.y2e{bottom:163.534832px;}
.y2d{bottom:172.846263px;}
.y2c{bottom:182.158828px;}
.y2b{bottom:200.782824px;}
.y2a{bottom:210.094255px;}
.y29{bottom:219.406820px;}
.y28{bottom:228.718251px;}
.y27{bottom:238.030816px;}
.y26{bottom:247.342247px;}
.y25{bottom:256.654812px;}
.y24{bottom:265.966243px;}
.y23{bottom:275.278808px;}
.y22{bottom:284.590239px;}
.y21{bottom:293.902804px;}
.y20{bottom:303.214235px;}
.y1f{bottom:312.526800px;}
.y1e{bottom:321.838231px;}
.y1d{bottom:331.150796px;}
.y55{bottom:340.424754px;}
.y54{bottom:349.737320px;}
.y1c{bottom:349.774792px;}
.y53{bottom:359.048750px;}
.y1b{bottom:359.086223px;}
.y52{bottom:368.357909px;}
.y1a{bottom:368.403331px;}
.y19{bottom:377.714761px;}
.y51{bottom:386.980769px;}
.y18{bottom:387.026191px;}
.y50{bottom:396.292200px;}
.y17{bottom:396.337621px;}
.y4f{bottom:414.926416px;}
.y16{bottom:414.960482px;}
.y4e{bottom:424.237846px;}
.y15{bottom:424.271912px;}
.y14{bottom:433.583342px;}
.y4d{bottom:442.860706px;}
.y4c{bottom:452.172137px;}
.y13{bottom:452.206203px;}
.y12{bottom:461.517633px;}
.y4b{bottom:470.794997px;}
.y11{bottom:470.829063px;}
.y4a{bottom:480.106427px;}
.y10{bottom:480.140493px;}
.y49{bottom:489.417857px;}
.yf{bottom:489.451924px;}
.y48{bottom:498.729288px;}
.ye{bottom:498.763354px;}
.y47{bottom:508.040718px;}
.yd{bottom:508.074784px;}
.y46{bottom:517.352148px;}
.yc{bottom:517.386214px;}
.y45{bottom:526.663578px;}
.yb{bottom:526.697645px;}
.ya{bottom:536.009075px;}
.y44{bottom:545.286439px;}
.y9{bottom:545.331860px;}
.y43{bottom:554.597869px;}
.y42{bottom:563.909299px;}
.y8{bottom:563.954721px;}
.y41{bottom:573.220730px;}
.y7{bottom:573.266151px;}
.y40{bottom:582.532160px;}
.y6{bottom:582.577581px;}
.y3f{bottom:591.843590px;}
.y5{bottom:591.889012px;}
.y3e{bottom:601.166376px;}
.y4{bottom:601.200442px;}
.y3d{bottom:610.477806px;}
.y3{bottom:610.511872px;}
.y3c{bottom:619.789236px;}
.y2{bottom:619.823302px;}
.y3b{bottom:629.100666px;}
.y1{bottom:629.134733px;}
.h2{height:16.082000px;}
.h4{height:16.777148px;}
.h5{height:28.670697px;}
.h7{height:32.076000px;}
.h8{height:32.164000px;}
.h3{height:32.376953px;}
.h6{height:43.860000px;}
.h9{height:171.360000px;}
.h0{height:675.964413px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:38.626538px;}
.x4{left:58.049954px;}
.x5{left:204.825348px;}
.xb{left:304.043179px;}
.xa{left:316.685149px;}
.x9{left:356.331402px;}
.x8{left:391.931725px;}
.x6{left:431.493948px;}
.x7{left:463.618382px;}
.x1{left:548.193422px;}
.x2{left:759.824063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-10.177781pt;}
._2{margin-left:-3.794963pt;}
._1{margin-left:-2.348368pt;}
._0{width:1.510001pt;}
._5{width:2.717062pt;}
._4{width:481.529435pt;}
.fs0{font-size:25.832050pt;}
.fs2{font-size:26.771397pt;}
.fs3{font-size:39.912866pt;}
.fs4{font-size:46.052909pt;}
.fs1{font-size:51.664100pt;}
.fs5{font-size:70.451046pt;}
.fs6{font-size:281.804184pt;}
.y0{bottom:0.000000pt;}
.y57{bottom:13.029600pt;}
.y5a{bottom:49.024000pt;}
.y58{bottom:49.028000pt;}
.y59{bottom:49.033333pt;}
.y3a{bottom:49.877333pt;}
.y39{bottom:60.812000pt;}
.y38{bottom:71.745333pt;}
.y5e{bottom:80.468000pt;}
.y37{bottom:82.680000pt;}
.y36{bottom:93.613333pt;}
.y5d{bottom:100.473333pt;}
.y35{bottom:104.548000pt;}
.y34{bottom:115.481333pt;}
.y5c{bottom:120.478667pt;}
.y33{bottom:126.416000pt;}
.y56{bottom:129.514667pt;}
.y32{bottom:137.349333pt;}
.y31{bottom:148.284000pt;}
.y5b{bottom:165.812000pt;}
.y5f{bottom:166.206667pt;}
.y30{bottom:170.152000pt;}
.y2f{bottom:181.085333pt;}
.y2e{bottom:192.020000pt;}
.y2d{bottom:202.953333pt;}
.y2c{bottom:213.888000pt;}
.y2b{bottom:235.756000pt;}
.y2a{bottom:246.689333pt;}
.y29{bottom:257.624000pt;}
.y28{bottom:268.557333pt;}
.y27{bottom:279.492000pt;}
.y26{bottom:290.425333pt;}
.y25{bottom:301.360000pt;}
.y24{bottom:312.293333pt;}
.y23{bottom:323.228000pt;}
.y22{bottom:334.161333pt;}
.y21{bottom:345.096000pt;}
.y20{bottom:356.029333pt;}
.y1f{bottom:366.964000pt;}
.y1e{bottom:377.897333pt;}
.y1d{bottom:388.832000pt;}
.y55{bottom:399.721333pt;}
.y54{bottom:410.656000pt;}
.y1c{bottom:410.700000pt;}
.y53{bottom:421.589333pt;}
.y1b{bottom:421.633333pt;}
.y52{bottom:432.520000pt;}
.y1a{bottom:432.573333pt;}
.y19{bottom:443.506667pt;}
.y51{bottom:454.386667pt;}
.y18{bottom:454.440000pt;}
.y50{bottom:465.320000pt;}
.y17{bottom:465.373333pt;}
.y4f{bottom:487.200000pt;}
.y16{bottom:487.240000pt;}
.y4e{bottom:498.133333pt;}
.y15{bottom:498.173333pt;}
.y14{bottom:509.106667pt;}
.y4d{bottom:520.000000pt;}
.y4c{bottom:530.933333pt;}
.y13{bottom:530.973333pt;}
.y12{bottom:541.906667pt;}
.y4b{bottom:552.800000pt;}
.y11{bottom:552.840000pt;}
.y4a{bottom:563.733333pt;}
.y10{bottom:563.773333pt;}
.y49{bottom:574.666667pt;}
.yf{bottom:574.706667pt;}
.y48{bottom:585.600000pt;}
.ye{bottom:585.640000pt;}
.y47{bottom:596.533333pt;}
.yd{bottom:596.573333pt;}
.y46{bottom:607.466667pt;}
.yc{bottom:607.506667pt;}
.y45{bottom:618.400000pt;}
.yb{bottom:618.440000pt;}
.ya{bottom:629.373333pt;}
.y44{bottom:640.266667pt;}
.y9{bottom:640.320000pt;}
.y43{bottom:651.200000pt;}
.y42{bottom:662.133333pt;}
.y8{bottom:662.186667pt;}
.y41{bottom:673.066667pt;}
.y7{bottom:673.120000pt;}
.y40{bottom:684.000000pt;}
.y6{bottom:684.053333pt;}
.y3f{bottom:694.933333pt;}
.y5{bottom:694.986667pt;}
.y3e{bottom:705.880000pt;}
.y4{bottom:705.920000pt;}
.y3d{bottom:716.813333pt;}
.y3{bottom:716.853333pt;}
.y3c{bottom:727.746667pt;}
.y2{bottom:727.786667pt;}
.y3b{bottom:738.680000pt;}
.y1{bottom:738.720000pt;}
.h2{height:18.883229pt;}
.h4{height:19.699461pt;}
.h5{height:33.664677pt;}
.h7{height:37.663129pt;}
.h8{height:37.766457pt;}
.h3{height:38.016504pt;}
.h6{height:51.499715pt;}
.h9{height:201.208187pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.354667pt;}
.x4{left:68.161333pt;}
.x5{left:240.502667pt;}
.xb{left:357.002667pt;}
.xa{left:371.846667pt;}
.x9{left:418.398667pt;}
.x8{left:460.200000pt;}
.x6{left:506.653333pt;}
.x7{left:544.373333pt;}
.x1{left:643.680000pt;}
.x2{left:892.173333pt;}
}
